<Graph Description="" Group="" enabled="1" MultiPlayer="ServerOnly">
 <Nodes>
  <Node Id="1" Class="CrysisFX:PostFXGlow" pos="-10,-70,0" flags="0">
   <Inputs Glow_Active="0" Glow_Scale="10"/>
  </Node>
  <Node Id="2" Class="Start" pos="-173,-51,0" flags="0">
   <Inputs InGame="1" InEditor="1"/>
  </Node>
  <Node Id="3" Class="CrysisFX:PostFXGlittering" pos="10,28,0" flags="0">
   <Inputs Glittering_Active="1"/>
  </Node>
 </Nodes>
 <Edges>
  <Edge nodeIn="1" nodeOut="2" portIn="Glow_Active" portOut="output" enabled="1"/>
  <Edge nodeIn="3" nodeOut="2" portIn="Glittering_Active" portOut="output" enabled="1"/>
 </Edges>
</Graph>
